Subject: RE: [Ltru] Re: [psg.com #875] should initial registry contents bemade into an internet-draft?

From: "Addison Phillips" <[email-masked]>
Date: Fri, 8 Apr 2005 12:25:06 -0700

> As a contributor...
> This approach misses the whole point of bothering to put the initial
> content into an i-d, and is equivalent to the registry-00 proposal.  The
> concern is about ensuring the integrity of whatever IANA is given a
> pointer to, and that that initial content that is there when IANA
> retrieves
> it is what was approved by the WG.

Well, yes, that's what I'm saying. Putting page breaks into the document to make it an I-D just to have IANA pluck them out again seems like a waste of time.

I'm just bemused by the notion that somehow a document hosted at a particular address (especially if it is handled like an I-D) is somehow inferior to a document that *is* an I-D but which IANA must muck around with to make a "clean" registry.

But since I don't make the registry, you can count me as "not caring". Close the issue under whatever the consensus is. I *only* care about text in the -01 draft. The content of the registry is entirely driven by that anyway.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: vendredi 8 avril 2005 12:19
> To: LTRU Working Group
> Subject: Re: [Ltru] Re: [psg.com #875] should initial registry contents
> bemade into an internet-draft?
> 
> Hi -
> 
> > From: "Addison Phillips" <[email-masked]>
> > To: "Doug Ewell" <[email-masked]>; "LTRU Working Group"
> <[email-masked]>
> > Sent: Friday, April 08, 2005 9:34 AM
> > Subject: RE: [Ltru] Re: [psg.com #875] should initial registry contents
> bemadeinto an internet-draft?
> 
> (re-formatted so I can read it)
> 
> > I still fail to see how an I-D does anything useful.
> > Putting the draft registry under some form of version control
> > and making it available on the IETF website under "internet-drafts"
> > strikes me as sufficient.
> > The I-D can be (copyrights and other legal matters excluded) one line
> long,
> > containing the URI of the registry itself in a non-rubbished format
> suitable for actual publication.
> >
> > Here's what it could say:
> >
> > "The initial contents of the Language Subtag Registry defined by RFC
> 3066bis
> > SHALL be the file at this location, subject to the provisions in Section
> 3.6 of RFC
> > 3066bis:  <http://www.ietf.org/internet-drafts/where-the-registrations-
> are>"
> ...
> 
> As a contributor...
> This approach misses the whole point of bothering to put the initial
> content into an i-d, and is equivalent to the registry-00 proposal.  The
> concern is about ensuring the integrity of whatever IANA is given a
> pointer to, and that that initial content that is there when IANA
> retrieves
> it is what was approved by the WG.
> 
> Randy
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru